SUSE SLED12 / SLES12 Security Update : libxml2 (SUSE-SU-2017:0380-1)

critical Nessus Plugin ID 97015

Language: